@charset "UTF-8";
/* home-Hero
-----------------------------------*/
.home-Hero {
  display: flex;
  flex-direction: column-reverse;
  row-gap: 15px;
  padding-top: 82px;
}
.home-Hero_Catch {
  text-align: center;
  margin-inline: 20px;
}
.home-Hero_Catch_Image {
  width: 100%;
  max-width: 573px;
  height: auto;
}
.home-Hero_Image {
  text-align: center;
  margin-inline: 6px;
}
.home-Hero_Image_Item {
  width: 100%;
  max-width: 610px;
  height: auto;
}

@media screen and (min-width: 600px) {
  .home-Hero {
    row-gap: 22px;
  }
}
@media screen and (min-width: 1100px) {
  .home-Hero {
    padding-top: 45px;
  }
}
/* home-Message
-----------------------------------*/
.home-Message {
  background-color: #5cad62;
  margin-top: 40px;
  padding-top: 60px;
  padding-bottom: 50px;
  position: relative;
}
.home-Message::before {
  content: "";
  width: 300px;
  height: 50px;
  background-color: #5cad62;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  display: block;
  margin-inline: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
}
.home-Message_Inner {
  max-width: 700px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Message_Catch {
  text-align: center;
}
.home-Message_Catch_Image {
  width: 100%;
  max-width: 550px;
  height: auto;
}
.home-Message_Text {
  color: #fff;
  font-size: 1.125rem;
}
.home-Message_Catch + .home-Message_Text {
  margin-top: 20px;
}
.home-Message_Text + .home-Message_Text {
  margin-top: 10px;
}
.home-Message_Health {
  max-width: 860px;
  margin-top: 30px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Message_Health_Inner {
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column-reverse;
  row-gap: 10px;
  padding: 30px 20px;
}
.home-Message_Health_Content-image {
  text-align: center;
}
.home-Message_Health_Title {
  font-family: "Noto Sans JP", sans-serif;
  color: #5cad62;
  font-size: 1.75rem;
  font-weight: 700;
  text-align: center;
}
.home-Message_Health_Title + .home-Message_Health_Text {
  margin-top: 23px;
}
.home-Message_Health_Text + .home-Message_Health_Text {
  margin-top: 10px;
}
.home-Message_Health_Image {
  width: 100%;
  max-width: 240px;
  height: auto;
}

@media screen and (min-width: 700px) {
  .home-Message_Health_Inner {
    flex-direction: row-reverse;
    align-items: center;
    column-gap: 30px;
  }
  .home-Message_Health_Content {
    flex: 1;
  }
  .home-Message_Health_Content-image {
    max-width: 240px;
  }
  .home-Message_Health_Title {
    text-align: left;
  }
}
@media screen and (min-width: 960px) {
  .home-Message {
    margin-top: 70px;
    padding-top: 100px;
    padding-bottom: 80px;
  }
  .home-Message::before {
    width: 800px;
  }
  .home-Message_Inner {
    padding-inline: 40px;
  }
  .home-Message_Catch + .home-Message_Text {
    margin-top: 23px;
  }
  .home-Message_Health {
    padding-inline: 40px;
  }
  .home-Message_Health_Inner {
    padding-inline: 60px;
    padding-bottom: 40px;
  }
  .home-Message_Health_Content-image {
    transform: translateY(5px);
  }
}
/* home-StuffyNose
-----------------------------------*/
.home-StuffyNose {
  margin-top: 100px;
}
.home-StuffyNose_Title {
  padding-top: 46px;
  position: relative;
}
.home-StuffyNose_Title::before {
  content: "";
  width: 50px;
  height: 36px;
  background: url("../common/img/ico_illust_01.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: block;
  margin-inline: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
.home-StuffyNose_Title_Item {
  display: block;
}
.home-StuffyNose_Title + .home-StuffyNose_Item {
  margin-top: 30px;
}
.home-StuffyNose_Item + .home-StuffyNose_Item {
  margin-top: 60px;
}
.home-StuffyNose_Cause {
  background-color: #fff;
  padding-block: 40px;
}
.home-StuffyNose_Cause_Inner {
  max-width: 840px;
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-StuffyNose_Cause_Content-image {
  text-align: center;
}
.home-StuffyNose_Cause_Title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.home-StuffyNose_Cause_Title_Item {
  text-align: center;
}
.home-StuffyNose_Cause_Title_Text01 {
  color: #fff;
  font-size: 1.25rem;
  width: 100px;
  height: 40px;
  background-color: #5cad62;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
}
.home-StuffyNose_Cause_Title_Text02 {
  font-size: 1.25rem;
  display: block;
}
.home-StuffyNose_Cause_Title_Text02_Item {
  display: block;
}
.home-StuffyNose_Cause_Title_Text03 {
  color: #5cad62;
  font-size: 1.5625rem;
  display: inline-block;
  margin-top: 3px;
  padding-inline: 2px;
  padding-bottom: 4px;
  position: relative;
}
.home-StuffyNose_Cause_Title_Text03::before {
  content: "";
  width: 100%;
  height: 4px;
  background-color: #f0e91c;
  border-radius: 2px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}
.home-StuffyNose_Cause_Title + .home-StuffyNose_Cause_Text {
  margin-top: 21px;
}
.home-StuffyNose_Cause_Text + .home-StuffyNose_Cause_Text {
  margin-top: 10px;
}
.home-StuffyNose_Cause_Image {
  width: 100%;
  max-width: 240px;
  height: auto;
}
.home-StuffyNose_Treatment {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  margin-top: 60px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-StuffyNose_Treatment_Item {
  background-color: #fff;
  border: 4px solid #5cad62;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 38px 31px 16px;
  position: relative;
}
.home-StuffyNose_Treatment_Title_Label {
  color: #fff;
  line-height: 1.35;
  width: 130px;
  height: 45px;
  background-color: #5cad62;
  border-radius: 23px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 5px;
  margin-inline: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: -26px;
}
.home-StuffyNose_Treatment_Title_Label_Text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
}
.home-StuffyNose_Treatment_Title_Label_Num {
  font-family: "Montserrat", sans-serif;
  font-size: 1.75rem;
  font-weight: 600;
}
.home-StuffyNose_Treatment_Title_Text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.375rem;
  font-weight: 700;
  display: block;
  text-align: center;
  padding-inline: 2px;
  padding-bottom: 10px;
  position: relative;
}
.home-StuffyNose_Treatment_Title_Text::before {
  content: "";
  width: 100%;
  height: 4px;
  background-color: #f0e91c;
  border-radius: 2px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}
.home-StuffyNose_Treatment_Title_Text_Item {
  display: block;
}
.home-StuffyNose_Treatment_Title + .home-StuffyNose_Treatment_Text {
  margin-top: 18px;
}
.home-StuffyNose_Treatment_Text + .home-StuffyNose_Treatment_Text {
  margin-top: 10px;
}
.home-StuffyNose_Treatment_Text + .home-StuffyNose_Treatment_Image {
  margin-top: 5px;
}
.home-StuffyNose_Treatment_Image_Item {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .home-StuffyNose_Title_Item {
    display: inline;
  }
  .home-StuffyNose_Item-cause01 .home-StuffyNose_Cause_Title_Text02_Item {
    display: inline;
  }
  .home-StuffyNose_Cause_Inner {
    flex-direction: row-reverse;
    align-items: center;
    column-gap: 30px;
  }
  .home-StuffyNose_Cause_Content-text {
    flex: 1;
  }
  .home-StuffyNose_Cause_Content-image {
    width: 240px;
  }
  .home-StuffyNose_Cause_Title_Item {
    text-align: left;
  }
  .home-StuffyNose_Cause_Title_Text01 {
    margin-inline: 0;
  }
  .home-StuffyNose_Cause_Title_Text03 {
    margin-left: -2px;
  }
  .home-StuffyNose_Treatment {
    flex-direction: row;
    justify-content: center;
    column-gap: 30px;
  }
  .home-StuffyNose_Treatment_Item {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (min-width: 960px) {
  .home-StuffyNose {
    margin-top: 120px;
  }
  .home-StuffyNose_Title + .home-StuffyNose_Item {
    margin-top: 50px;
  }
  .home-StuffyNose_Item + .home-StuffyNose_Item {
    margin-top: 70px;
  }
  .home-StuffyNose_Cause {
    padding-block: 50px;
  }
  .home-StuffyNose_Cause_Inner {
    padding-inline: 40px;
    column-gap: 60px;
  }
  .home-StuffyNose_Cause_Title {
    flex-direction: row;
    column-gap: 15px;
  }
  .home-StuffyNose_Cause_Title_Item-label {
    width: 100px;
    margin-top: 5px;
  }
  .home-StuffyNose_Cause_Title_Item-text {
    flex: 1;
  }
  .home-StuffyNose_Cause_Title_Text01 {
    font-size: 1.4375rem;
    height: 45px;
    border-radius: 23px;
  }
  .home-StuffyNose_Cause_Title_Text02 {
    font-size: 1.4375rem;
  }
  .home-StuffyNose_Cause_Title_Text03 {
    font-size: 1.75rem;
  }
  .home-StuffyNose_Treatment {
    column-gap: 60px;
    margin-top: 70px;
    padding-inline: 40px;
  }
  .home-StuffyNose_Treatment_Item {
    width: calc((100% - 60px) / 2);
    padding-top: 44px;
  }
  .home-StuffyNose_Treatment_Title_Label {
    margin-inline: 0;
    left: 16px;
  }
  .home-StuffyNose_Treatment_Title_Text {
    font-size: 1.5625rem;
    text-align: left;
    display: inline-block;
    margin-left: -2px;
    padding-bottom: 4px;
  }
  .home-StuffyNose_Treatment_Title_Text_Item {
    display: inline;
  }
}
/* home-Cause
-----------------------------------*/
.home-Cause {
  background: url("../img/bg_home_02_sp.webp") no-repeat center center;
  background-size: cover;
  margin-top: 60px;
  padding-block: 70px;
}
.no-webp .home-Cause {
  background-image: url("../img/bg_home_02_sp.jpg");
}
.home-Cause_Inner {
  max-width: 700px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Cause_Catch {
  text-align: center;
}
.home-Cause_Catch_Image {
  width: 100%;
  max-width: 405px;
  height: auto;
}
.home-Cause_Catch + .home-Cause_Text {
  margin-top: 25px;
}
.home-Cause_Text + .home-Cause_Text {
  margin-top: 10px;
}
.home-Cause_LgText {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  background-color: #fff;
  padding-block: 5px 8px;
}
.home-Cause_Text + .home-Cause_LgText {
  margin-top: 10px;
}
.home-Cause_LgText_Point {
  text-align: center;
  display: block;
}
.home-Cause_LgText_Item {
  display: block;
}
.home-Cause_LgText_Sm {
  font-size: 1.25rem;
}
.home-Cause_LgText_Color {
  color: #ff9d00;
}

@media screen and (min-width: 600px) {
  .home-Cause_LgText_Item {
    display: inline;
  }
}
@media screen and (min-width: 700px) {
  .home-Cause {
    background-image: url("../img/bg_home_02_pc.webp");
  }
  .no-webp .home-Cause {
    background-image: url("../img/bg_home_02_pc.jpg");
  }
  .home-Cause_Catch_Image {
    max-width: 620px;
  }
}
@media screen and (min-width: 960px) {
  .home-Cause {
    margin-top: 80px;
    padding-block: 100px;
  }
  .home-Cause_Inner {
    padding-inline: 40px;
  }
  .home-Cause_Catch + .home-Cause_Text {
    margin-top: 40px;
  }
  .home-Cause_LgText {
    font-size: 2.1875rem;
    padding-block: 1px 6px;
  }
  .home-Cause_Text + .home-Cause_LgText {
    margin-top: 15px;
  }
  .home-Cause_LgText_Sm {
    font-size: 1.875rem;
  }
}
/* home-Qa
-----------------------------------*/
.home-Qa {
  background-color: #5cad62;
  padding-top: 40px;
  padding-bottom: 50px;
}
.home-Qa_Title {
  color: #fff;
  padding-top: 53px;
  position: relative;
}
.home-Qa_Title::before {
  content: "";
  width: 50px;
  height: 43px;
  background: url("../common/img/ico_illust_02.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: block;
  margin-inline: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
.home-Qa_List {
  max-width: 1000px;
  margin-top: 30px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Qa_List_Item + .home-Qa_List_Item {
  margin-top: 35px;
}
.home-Qa_List_Question {
  min-height: 59px;
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding: 5px 20px 5px 59px;
  position: relative;
}
.home-Qa_List_Question_Ico {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.35;
  width: 35px;
  height: 35px;
  background-color: #5cad62;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 12px;
  top: 12px;
}
.home-Qa_List_Question_Text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.35;
}
.home-Qa_List_Answer {
  margin-top: 20px;
  padding-left: 62px;
  padding-right: 12px;
  position: relative;
}
.home-Qa_List_Answer_Ico {
  font-family: "Montserrat", sans-serif;
  color: #5cad62;
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.35;
  width: 35px;
  height: 35px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 15px;
  top: 0;
}
.home-Qa_List_Answer_Text {
  color: #fff;
  font-size: 1.125rem;
}
.home-Qa_List_Answer_Text + .home-Qa_List_Answer_Text {
  margin-top: 10px;
}
.home-Qa_List_Answer_Text_Link {
  color: #fff;
  text-decoration: none;
}
.home-Qa_Expense {
  max-width: 800px;
  background-color: #fff;
  border-radius: 15px;
  box-sizing: border-box;
  margin-top: 12px;
  margin-inline: auto;
  padding: 20px 15px 30px;
}
.home-Qa_Expense_Title {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.9375rem;
  text-align: center;
}
.home-Qa_Expense_Title::before {
  content: "＜";
}
.home-Qa_Expense_Title::after {
  content: "＞";
}
.home-Qa_Expense_Image {
  margin-top: 15px;
}
.home-Qa_Expense_Image_Item {
  width: 100%;
  height: auto;
}
.home-Qa_Expense_Note {
  font-size: 0.75rem;
  line-height: 1.2;
  text-indent: -1.3em;
  margin-top: 15px;
  margin-left: 1.3em;
}

@media screen and (min-width: 700px) {
  .home-Qa_Expense {
    padding-inline: 50px;
  }
}
@media screen and (min-width: 960px) {
  .home-Qa {
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .home-Qa_List {
    margin-top: 50px;
    padding-inline: 40px;
  }
  .home-Qa_List_Item + .home-Qa_List_Item {
    margin-top: 50px;
  }
  .home-Qa_List_Question {
    min-height: 70px;
    border-radius: 35px;
    padding-left: 77px;
  }
  .home-Qa_List_Question_Ico {
    font-size: 1.75rem;
    width: 45px;
    height: 45px;
    left: 15px;
  }
  .home-Qa_List_Answer {
    margin-top: 30px;
    padding-left: 77px;
    padding-right: 15px;
  }
  .home-Qa_List_Answer_Ico {
    font-size: 1.75rem;
    width: 45px;
    height: 45px;
  }
  .home-Qa_Expense {
    margin-top: 20px;
    padding-top: 25px;
  }
  .home-Qa_Expense_Title {
    font-size: 1.125rem;
  }
  .home-Qa_Expense_Note {
    font-size: 0.8125rem;
  }
}
@media (any-hover: hover) {
  .home-Qa_List_Answer_Text_Link {
    transition: all 0.2s ease;
  }
  .home-Qa_List_Answer_Text_Link:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
}
/* home-Access
-----------------------------------*/
.home-Access {
  margin-top: 60px;
}
.home-Access_Title {
  padding-top: 54px;
  position: relative;
}
.home-Access_Title::before {
  content: "";
  width: 50px;
  height: 44px;
  background: url("../common/img/ico_illust_03.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: block;
  margin-inline: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
.home-Access_Content {
  max-width: 1000px;
  display: flex;
  flex-direction: column-reverse;
  row-gap: 42px;
  margin-top: 30px;
  margin-inline: auto;
  padding-inline: 20px;
}
.home-Access_Logo_Image {
  width: 100%;
  max-width: 340px;
  height: auto;
}
.home-Access_Catch {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.375rem;
  font-weight: 700;
  text-align: center;
}
.home-Access_Catch_Sm {
  font-size: 1.25rem;
}
.home-Access_Catch_Lg {
  font-size: 1.5625rem;
}
.home-Access_Catch_Num {
  color: #5cad62;
  font-size: 1.875rem;
}
.home-Access_Logo + .home-Access_Text {
  margin-top: 20px;
}
.home-Access_Text + .home-Access_Text {
  margin-top: 10px;
}
.home-Access_Map {
  width: 100%;
  height: auto;
  aspect-ratio: 335/317;
  border-radius: 20px;
  vertical-align: bottom;
}

@media screen and (min-width: 700px) {
  .home-Access_Content {
    flex-direction: row-reverse;
    align-items: center;
    column-gap: 30px;
  }
  .home-Access_Content_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .home-Access {
    margin-top: 100px;
  }
  .home-Access_Content {
    column-gap: 60px;
    margin-top: 50px;
    padding-inline: 40px;
  }
  .home-Access_Logo + .home-Access_Text {
    margin-top: 40px;
  }
  .home-Access_Catch {
    margin-top: 5px;
  }
  .home-Access_Map {
    aspect-ratio: 470/360;
  }
}
/* home-TelReservation
-----------------------------------*/
.home-TelReservation {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  margin-top: 100px;
  padding-block: 40px;
}
.home-TelReservation_Tel {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.home-TelReservation_Tel::before {
  content: "";
  width: 99px;
  height: 112px;
  background: url("../common/img/ico_illust_04.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: block;
  margin-inline: auto;
}
.home-TelReservation_Tel_Text01 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.35;
  text-align: center;
}
.home-TelReservation_Tel_Text01_Item {
  display: block;
}
.home-TelReservation_Tel_Text02 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.35;
  text-align: center;
  margin-top: 10px;
}
.home-TelReservation_Tel_Text02_Item {
  display: block;
}
.home-TelReservation_Tel_Text02_Sm {
  font-size: 1.4375rem;
}
.home-TelReservation_Tel_Text02_Lg01 {
  font-size: 2.0625rem;
}
.home-TelReservation_Tel_Num {
  font-family: "Montserrat", sans-serif;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: 2px;
  text-align: center;
  margin-top: 10px;
}
.home-TelReservation_Tel_Num .js-TelLink {
  color: #ff9d00;
  text-decoration: none;
}
.home-TelReservation_Tel_Num_Sm {
  font-size: 1.375rem;
  letter-spacing: 0;
}
.home-TelReservation_Reservation_Link {
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.35;
  text-decoration: none;
  width: 140px;
  height: 140px;
  background-color: #ff9d00;
  border: 3px solid #ff9d00;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 15px;
  text-align: center;
  box-sizing: border-box;
  margin-inline: auto;
  padding-top: 26px;
}
.home-TelReservation_Reservation_Link::after {
  content: "";
  width: 7px;
  height: 13px;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  display: block;
}

@media screen and (max-width: 359px) {
  .home-TelReservation_Tel_Num {
    font-size: 2.125rem;
  }
  .home-TelReservation_Tel_Num_Sm {
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 600px) {
  .home-TelReservation_Tel_Text01_Item {
    display: inline;
  }
  .home-TelReservation_Tel_Text02_Item {
    display: inline;
  }
  .home-TelReservation_Tel_Text02_Lg02 {
    font-size: 2.0625rem;
  }
}
@media screen and (min-width: 960px) {
  .home-TelReservation {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 40px;
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .home-TelReservation_Tel {
    width: 668px;
    flex-direction: row;
    align-items: center;
    column-gap: 45px;
  }
  .home-TelReservation_Tel::before {
    width: 123px;
    height: 140px;
  }
  .home-TelReservation_Tel_Inner {
    flex: 1;
  }
  .home-TelReservation_Tel_Text01 {
    font-size: 1.25rem;
    text-align: left;
  }
  .home-TelReservation_Tel_Text02 {
    font-size: 1.875rem;
    text-align: left;
  }
  .home-TelReservation_Tel_Text02_Sm {
    font-size: 1.5625rem;
  }
  .home-TelReservation_Tel_Text02_Lg01 {
    font-size: 2.1875rem;
  }
  .home-TelReservation_Tel_Text02_Lg02 {
    font-size: 2.1875rem;
  }
  .home-TelReservation_Tel_Num {
    font-size: 3.6875rem;
    text-align: left;
    margin-top: 17px;
  }
  .home-TelReservation_Tel_Num_Sm {
    font-size: 1.875rem;
  }
  .home-TelReservation_Reservation {
    width: 180px;
  }
  .home-TelReservation_Reservation_Link {
    font-size: 1.4375rem;
    width: 180px;
    height: 180px;
    row-gap: 20px;
    padding-top: 44px;
  }
}
@media (any-hover: hover) {
  .home-TelReservation_Reservation_Link {
    transition: all 0.2s ease;
  }
  .home-TelReservation_Reservation_Link::after {
    transition: all 0.2s ease;
  }
  .home-TelReservation_Reservation_Link:hover {
    color: #ff9d00;
    background-color: #fff;
  }
  .home-TelReservation_Reservation_Link:hover:after {
    background-color: #ff9d00;
  }
}